[<text>
<title>plains &lt;plns&gt; posts reserves increases</title>
<dateline>    oklahoma city, march 17 - </dateline>plains resources inc said that as
of december 31, its estimated proved oil and gas reserves rose
by 27 pct to 5.43 mln barrels from 4.27 mln barrels and proved
developed reserves rose 16 pct to four mln barrels from 3.45
mln barrels a year ago.
    the company said its year end reserves did not include the
oil and gas reserves of houston oil fields co which recently
agreed to merge with it, pending shareholder approval in
mid-april. if approved, the merger will add another 3.2 mln
barrels to the company's reserve base.
 reuter
</text>]